<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="gallerymaker.xml" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\gallerymaker.xml" />
  <file dest="index.html" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\index.html" />
  <file dest="manifest.xml" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="metadata.xml" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\metadata.xml" />
  <file dest="resources\groups\group.xml" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="resources\media\sliding\medium\imagedepart49a.jpg" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\resources\media\sliding\medium\imagedepart49a.jpg" />
  <file dest="resources\media\sliding\medium\imagedepart49b.jpg" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\resources\media\sliding\medium\imagedepart49b.jpg" />
  <file dest="resources\media\sliding\medium\imagedepart49c.jpg" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\resources\media\sliding\medium\imagedepart49c.jpg" />
  <file dest="resources\media\sliding\medium\imagedepart49d.jpg" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\resources\media\sliding\medium\imagedepart49d.jpg" />
  <file dest="resources\media\sliding\medium\imagedepart49e.jpg" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\resources\media\sliding\medium\imagedepart49e.jpg" />
  <file dest="resources\media\sliding\medium\imagedepart49f.jpg" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\resources\media\sliding\medium\imagedepart49f.jpg" />
  <file dest="resources\media\sliding\medium\imagedepart49g.jpg" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\resources\media\sliding\medium\imagedepart49g.jpg" />
  <file dest="resources\media\sliding\medium\imagedepart49h.jpg" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\resources\media\sliding\medium\imagedepart49h.jpg" />
  <file dest="resources\styles\style.xml" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="sliding.swf" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\sliding.swf" />
  <file dest="thumbnail.jpg" src="C:\Documents and Settings\Propriétaire\Local Settings\Temp\Photo Galleries Temp\thumbnail.jpg" />
  <file dest="projectthumb.jpg" src="" />
 </files>
</manifest>
